首页 新闻 搜索 专区 学院

centos 7 安装 docker containerd.io-1.2.6 需要 container-selinux 的问题

0
悬赏园豆:30 [已解决问题] 解决于 2019-08-06 15:11

在 centos 7.3 上使用下面的命令安装 docker containerd.io-1.2.6

rpm -Uvh containerd.io-1.2.6-3.3.el7.x86_64.rpm

出现错误提示

error: Failed dependencies:
    container-selinux >= 2:2.74 is needed by containerd.io-1.2.6-3.3.el7.x86_64

请问如何安装 container-selinux 解决这个问题?

dudu的主页 dudu | 高人七级 | 园豆:38956
提问于:2019-08-06 14:46
< >
分享
最佳答案
1

改用 yum 命令安装就可以了

yum install containerd.io-1.2.6-3.3.el7.x86_64.rpm
dudu | 高人七级 |园豆:38956 | 2019-08-06 15:08

实践可行!谢谢

ChixTech | 园豆:171 (初学一级) | 2019-10-23 10:33
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册